{
	"0: data": {
		"srcIndexStart": "0", 
		"file": "docssrc/HTMLPage.tmpl", 
		"parseTreeMode": "true", 
		"srcLength": "964", 
		"source": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>
<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Strict//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd\">
<html xmlns=\"http://www.w3.org/1999/xhtml\">

<head>
<title>Goldie: [$title$]</title>
<link rel=\"stylesheet\" type=\"text/css\" href=\"[$urlToRoot$]theme.css\" />
<style type=\"text/css\"></style>
</head>

<body>

<table>
<tr>
<td style=\"padding-top: 0px\">

	<div class=\"page-title\">
		[$link| http://www.semitwist.com/goldie/ | Goldie $]
	</div>

	<div class=\"page-subtitle\">
		Parsing System <span class=\"page-subtitle-version\">(v0.8)</span>
	</div>

	<div class=\"side-panel\">
		<div class=\"pagemenu-link\">[$pageTitle|docs$]</div>
		[$siteMap$]
	</div>
	
</td>

<td class=\"main-panel\">
	<div>
	[$breadcrumbs$]
	</div>
	<br />
	<h1>[$title$]</h1>
	[$framed$]
</td>

</tr>
</table>

<hr />
<p class=\"footer\">
	Goldie v0.8 Documentation<br />
	Copyright &copy; 2010-2012 Nick Sabalausky<br />
	<br />
</p>

</body>

</html>
", 
		"0: data": {
			"srcIndexStart": "0", 
			"data": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>
<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Strict//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd\">
<html xmlns=\"http://www.w3.org/1999/xhtml\">

<head>
<title>Goldie: ", 
			"srcLength": "216"
		}, 
		"1: var": {
			"srcIndexStart": "216", 
			"param 0": "title", 
			"srcLength": "9"
		}, 
		"2: data": {
			"srcIndexStart": "225", 
			"data": "</title>
<link rel=\"stylesheet\" type=\"text/css\" href=\"", 
			"srcLength": "54"
		}, 
		"3: var": {
			"srcIndexStart": "279", 
			"param 0": "urlToRoot", 
			"srcLength": "13"
		}, 
		"4: data": {
			"srcIndexStart": "292", 
			"data": "theme.css\" />
<style type=\"text/css\"></style>
</head>

<body>

<table>
<tr>
<td style=\"padding-top: 0px\">

	<div class=\"page-title\">
		", 
			"srcLength": "135"
		}, 
		"5: link": {
			"srcIndexStart": "427", 
			"param 0": "http://www.semitwist.com/goldie/", 
			"data": "Goldie", 
			"srcLength": "52", 
			"0: data": {
				"srcIndexStart": "469", 
				"data": "Goldie", 
				"srcLength": "8"
			}
		}, 
		"6: data": {
			"srcIndexStart": "479", 
			"data": "
	</div>

	<div class=\"page-subtitle\">
		Parsing System <span class=\"page-subtitle-version\">(v0.8)</span>
	</div>

	<div class=\"side-panel\">
		<div class=\"pagemenu-link\">", 
			"srcLength": "170"
		}, 
		"7: pageTitle": {
			"srcIndexStart": "649", 
			"data": "docs", 
			"srcLength": "18", 
			"0: data": {
				"srcIndexStart": "661", 
				"data": "docs", 
				"srcLength": "4"
			}
		}, 
		"8: data": {
			"srcIndexStart": "667", 
			"data": "</div>
		", 
			"srcLength": "9"
		}, 
		"9: var": {
			"srcIndexStart": "676", 
			"param 0": "siteMap", 
			"srcLength": "11"
		}, 
		"10: data": {
			"srcIndexStart": "687", 
			"data": "
	</div>
	
</td>

<td class=\"main-panel\">
	<div>
	", 
			"srcLength": "50"
		}, 
		"11: var": {
			"srcIndexStart": "737", 
			"param 0": "breadcrumbs", 
			"srcLength": "15"
		}, 
		"12: data": {
			"srcIndexStart": "752", 
			"data": "
	</div>
	<br />
	<h1>", 
			"srcLength": "22"
		}, 
		"13: var": {
			"srcIndexStart": "774", 
			"param 0": "title", 
			"srcLength": "9"
		}, 
		"14: data": {
			"srcIndexStart": "783", 
			"data": "</h1>
	", 
			"srcLength": "7"
		}, 
		"15: var": {
			"srcIndexStart": "790", 
			"param 0": "framed", 
			"srcLength": "10"
		}, 
		"16: data": {
			"srcIndexStart": "800", 
			"data": "
</td>

</tr>
</table>

<hr />
<p class=\"footer\">
	Goldie v0.8 Documentation<br />
	Copyright &copy; 2010-2012 Nick Sabalausky<br />
	<br />
</p>

</body>

</html>", 
			"srcLength": "164"
		}
	}
}